import 'package:get/get.dart';
import 'package:tone_snap/modules/sidea/record_sound/record_sound_controller.dart';

class RecordSoundBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => RecordSoundController());
  }
}
